/* Main Gallery Carousel and scroller  */
.carousel.c-fade .item {
			  -webkit-transition: opacity 1s ease-in-out;
			  -moz-transition: opacity 1s ease-in-out;
			  -ms-transition: opacity 1s ease-in-out;
			  -o-transition: opacity 1s ease-in-out;
			  transition: opacity 1s ease-in-out;
			}
			.carousel.c-fade .active.left,
			.carousel.c-fade .active.right {
			  right: 0;
			  z-index: 2;
			  opacity: 0;
			  filter: alpha(opacity=0);
			}
			.carousel.c-fade .next,
			.carousel.c-fade .prev {
			  right: 0;
			  z-index: 1;
			}
			.carousel.c-fade .carousel-control {
			  z-index: 3;
			}
      
			.galleryCont {
				position: relative;
			}
      #myCarousel {
          color: rgb(85, 85, 85);
          
          height: 381px;
          position: relative;
          text-decoration: none solid rgb(85, 85, 85);
          width: 969px;
          z-index: 1;
          border: 0px none rgb(85, 85, 85);
          font: normal normal normal 12px/18px Arial, Helvetica, sans-serif;
          margin: 0px;
          outline: rgb(85, 85, 85) none 0px;
          overflow: hidden;
      }/*#myCarousel*/

      #myCarousel .carousel-indicators {
          color: rgb(85, 85, 85);
          height: 18px;
          float: right;
          text-decoration: none solid rgb(85, 85, 85);
          z-index: 10;
          border: 0px none rgb(85, 85, 85);
          font: normal normal normal 12px/18px Arial, Helvetica, sans-serif;
          outline: rgb(85, 85, 85) none 0px;
      }/*#carousel-indicators*/
      
      #myCarousel .carousel-indicators li {
      	  display: block;
      	  cursor: pointer;
          color: rgb(0, 0, 0);
          text-align: center;
          font-size: 0.7rem;
          text-indent: 0px !important;
          line-height: 17px;
          width: 16px;
          height: 16px;
          background: rgb(222, 222, 222) none repeat scroll 0% 0% / auto padding-box;
          border-radius: 0px !important;
          text-decoration: none solid rgb(0, 0, 0);
      }

      #myCarousel .carousel-indicators li:hover{
      	background: rgb(150, 150, 150) none repeat scroll 0% 0% / auto padding-box;
      }

      #myCarousel .carousel-indicators li.active{
          background-color: #f37336 !important;
      }
      #myCarousel .bannerInner {
      	color: #333;
				position: absolute;
				right: 70px;
				top: 66px;
				height: 151px;
      }
      #myCarousel .bannerInner h1.first{
      	line-height: 1em;
        font-weight: bold;
        font-size: 28px;
        margin-bottom: 10px;
        line-height: 1em;
				font-weight: bold;
				font-size: 28px;
				position: absolute;
				top: 0px;
				right: 0px;
				z-index: 1;
      }
      #myCarousel .bannerInner h1.second{
      	line-height: 1em;
				font-weight: bold;
				font-size: 28px;
				position: absolute;
				top: 1px;
				right: 1px;
				z-index: 0;
				color: black;
				margin-bottom: 10px;
      }
      #myCarousel .bannerInner p{
      	margin-top: 60px;
				position: absolute;
				top: 0px;
				right: 0px;
				z-index: 1;
      }
      #myCarousel .arrow {
      	color: #f37336;
      	background: url("../galleryImages/bullet-blk-arrow-r.png") no-repeat 43px 5px;
        padding-right: 6px;
        text-decoration: none;
        text-transform: capitalize;
      }
      #myCarousel .arrow:hover{
      	text-decoration: underline;
      	color: #f37336;
      }

      #myCarousel .item img {
      	vertical-align: middle;
      }
      
      /*------------------------------------------------------
        Scroll Gallery Design
      -------------------------------------------------------*/
      
      #scrollCarousel {
       
		    height: 124px;
		    right: 0px;
		    position: absolute;
		    z-index: 6;
		    outline: rgb(85, 85, 85) none 0px;
		    overflow: hidden;
		    background: rgba(0, 0, 0, 0) url(../galleryImages/bg-banner-news.png) repeat scroll 0% 0% / auto padding-box border-box;
		    border: 0px none rgb(85, 85, 85);
		    text-decoration: none solid rgb(85, 85, 85);
		    font: normal normal normal 12px/18px Arial, Helvetica, sans-serif;
		    color: rgb(85, 85, 85);
      }

      #leftScroll{
      	float: left;
				height: 123px;
				width: 29px;
				overflow: hidden;
      }

      #rightScroll {
      	float: left;
				height: 123px;
				width: 20px;
				overflow: hidden;
      }

      .scroll-inner {
      	float: left;
				position: relative;
				overflow: hidden !important;
				 
      }
      .scroll-inner ul {
      	width: 20000em;
				position: relative;
				list-style: none;
				margin: 0;
				padding: 0;
      }
      #scrollCarousel .carousel-control {
				border: none !important;
				-webkit-border-radius: 0px !important;
				-moz-border-radius: 0px !important;
				border-radius: 0px !important;

      }
      .box{
				margin-top: 10px;
				margin-right: 7px;
				background: url("../galleryImages/bg-news-scroller.png");
				padding: 5px;
      	float: left;
      	
      }
      .box:hover{
      	background: url("../galleryImages/bg-news-scroller-hover.png");
      }
      .leftBox{
      	float: left;
      	margin-right: 0.5rem;
      	
      }
      .rightBox {
				height: 77px;
				overflow: hidden;
				width: 60px;
				float: left;
      }
      .rightBox p{
      	font-size: 0.7rem;
      
      	line-height: 17px;
      }
      
      .carousel-inner .active.left { right: 33%; }
      .carousel-inner .active.right{ right: -33%; }
			.carousel-inner .next        { left:  33%; }
			.carousel-inner .prev        { left: -33%; }
			.carousel-control.left, .carousel-control.right {
				background-image:none;
			}